@echo off
regedit /s Hidden.reg
regedit /s SuperHidden.reg
echo Блокировка показа скрытых файлов: отключена
regedit /s SysClean.reg
echo Попытка восстановления файла hosts...
copy hosts %SystemRoot%\System32\Drivers\etc
echo Готово.
pause